.errorx{
    color: #fe7c00 !important;
}
@media screen and (min-width: 992px){
.navbar-nav li > ul { margin-left: -150px; }
}
@media screen and (max-width: 1199px){
.navbar-nav li > ul { margin-left: -170px; }
}
.ordered-style li{

justify-content: space-between;
border-bottom: 1px solid #f1f1f1;
padding: 15px 0;
}
